/* 	
	Last updated 11/12/2014 
	to go with uNav "2014-11-07 08:30" 
*/
#nygov-universal-navigation-frame
,#nygov-universal-footer-frame {
	border:none; 
	overflow:hidden; 
	width:100%; 	
	display: block;
}
#nygov-universal-navigation-frame {
	height:86px;
}
#nygov-universal-footer-frame {
	height:200px;
}